/* Override ForkAwesome font path to match Webpack's */
$fa-font-path: '../media/fonts/';

/* Align font icon with the marker's head */
.extra-marker-svg i.fa {
    position: absolute;
    top: 9px;
    font-size: 16px;
    left: -2px;
    right: 0px;
    text-align: center;
}
